import Foundation

struct TableInfo: Codable {

    let id: String

    let name: String

    var players: [PlayerName]
    
    var connected: [Bool]
}

extension TableInfo: Comparable {

    static func < (lhs: TableInfo, rhs: TableInfo) -> Bool {
        lhs.name < rhs.name
    }
}
